ion-card-content,
ion-card-header,
ion-item,
ion-button {
    text-align: center;
}

ion-label {
    text-align: left;
}

.add {
    width: 250px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
    transition: all 0.5s ease;
}

.add:hover {
    transform: scale(1.1);
}

